Subject: How to unpack recent objects?

From: Phillip Susi <[email-masked]>
Date: Thu, 16 Dec 2010 15:33:43 -0500

It looks like you can use git-unpack-objects to unpack ALL objects, but
how can you unpack only recent ones that you are likely to use while
leaving the ancient stuff packed?  Ideally I want to unpack all file
objects from the current commit, and a reasonable number of commit
objects going back into the history so accessing them with checkout,
diff, log, etc will be fast.